Welcome, Guest
Username: Password: Remember me

TOPIC:

Warning to users: 1.4.4 client cannot be trusted 6 years 2 months ago #3722

Correct, the current version has been checked and is clean!

Please Log in or Create an account to join the conversation.

Warning to users: 1.4.4 client cannot be trusted 6 years 1 month ago #3749

Hi guys,

why don't you use a build server such as Travis CI or Buildbot? Any related incidents then wouldn't be an issue.

Please Log in or Create an account to join the conversation.

Warning to users: 1.4.4 client cannot be trusted 6 years 1 month ago #3750

Bergi... i dont think this will happen any time again.

Please Log in or Create an account to join the conversation.

Time to create page: 0.037 seconds
Best hosting deal on hostgator coupon or play poker on party poker
Copyright 2020 Warning to users: 1.4.4 client cannot be trusted - Page 5 - BTPro - OpenTTD Community.